Subject: Re: bug#8868: 24.0.50; Scroll bar in the minibuffer

From: Jan Djärv <[email-masked]>
Date: Wed, 15 Jun 2011 18:26:59 +0200

Hi.

FWIW, the minibuffer scrollbar usually isn't shown in the Gtk+ port as there 
isn't room for it.  I have never missed it.

	Jan D.

Dani Moncayo skrev 2011-06-15 16.06:
> Severity: wishlist
>
> What is the point of having a vertical scroll bar in the minibuffer?
> How often is the minibuffer high enough to need it?
>
> I see it as something useless, aesthetically awful, a waste of
> horizontal space in the minibuffer.
>
> Thus, I'd like to suggest either to remove it, or, if someone sees a
> reason to keep it, control its visibility with its own
> variable/command (different from `scroll-bar-mode').
>
>
> In GNU Emacs 24.0.50.1 (i386-mingw-nt5.1.2600)
>   of 2011-06-07 on 3249CTO
> Windowing system distributor `Microsoft Corp.', version 5.1.2600
> configured using `configure --with-gcc (4.5) --no-opt --cflags
> -Ic:/build/include'
>